--- 
vendor: "ESRI"
id: "7"
title: "Provincias_Estruturais"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  PROVINCIA: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"